CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Sempre que você for passar argumentos para calibre que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--detach
    Desanexar do terminal de controle, se houver algum (somente Linux)

--help, -h
    mostrar esta mensagem de ajuda e sair

--ignore-plugins
    Ignorar plugins personalizados, útil se você instalou um plugin que está impedindo o calibre de começar

--no-update-check
    Não verificar atualizações

--shutdown-running-calibre, -s
    Faz com que uma instância ativa do calibre, se houver uma, seja desligada. Note que se houver trabalhos ativos, estes serão abortados silenciosamente, então, use com cuidado.

--start-in-tray
    Iniciar minimizado na bandeja do sistema.

--verbose, -v
    Ignorado, não use. Presente apenas por motivos de legalidade

--version
    mostrar número da versão do programa e sair

--with-library
    Usar a biblioteca localizada no caminho específico.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal